# SOS-Laveries
[Application web](https://sos-laveries.bde-insa-lyon.fr/) de support client pour les laveries du BdE INSA Lyon, écrite en Django

## Env variables

```
ENV DATABASE_URL postgres://ad@db/ad
ENV SECRET_KEY ''
ENV DJANGO_ENV 'dev'
ENV MAILGUN_KEY ''
ENV MAILGUN_DOMAIN ''
ENV DEFAULT_FROM_EMAIL ''
ENV ALLOWED_HOSTS "sos-laveries.bde-insa-lyon.fr"
ENV HCAPTCHA_PUBLIC_KEY ''
ENV HCAPTCHA_PRIVATE_KEY ''
ENV EMAIL_RESP_SERVICES ''
ENV EMAIL_RESP_LAVERIE ''
```

## Licence

[![GNU GPL v3.0](http://www.gnu.org/graphics/gplv3-127x51.png)](http://www.gnu.org/licenses/gpl.html)

```
SOS-Laveries - Manage INSA Lyon Student Union (BdE INSA Lyon) laundry support ticket.
Copyright (C) 2018-2019 Romain TORRENTE
Copyright (C) 2020 Louis GOMBERT

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
```
